# Class ImaClientSideAdsLoadEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdsLoadEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdsLoadEvent(): ImaClientSideAdsLoadEvent

- #### Returns ImaClientSideAdsLoadEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdsLoad" = ImaClientSideEvents.ImaClientSideAdsLoad

Overrides ImaClientSideIntegrationEvent.type